.imagem_forum{
	width: 100%;
	height: auto;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}

.capa{
	background-color: rgba(38,23,78,.7);
	width: 100%;
	height: 100%;
	padding: 250px 40px;
	transition: 0.4s all;
}

.capa h2{
	font-weight: 700;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 50px;
	text-transform:uppercase;
	color: #ffffff;
	text-shadow: 2px 2px 2px #090909;
}

.capa:hover{
	background-color: rgba(255,255,255,0.00);
}